matrix:
  platform: ["macos", "ubuntu2004"]

tasks:
  verify_targets:
    name: "Verify build targets"
    platform: ${{ platform }}
    build_targets:
      - "@rules_robolectric//bazel:android-all"

